Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 10:11:28 +0000

Chat transcript

	Jonathan Sat, 10/15/22 02:50:21 pm Asia/Karachi
		Hello, would you like to talk about our services?
	Visitor 02:50:21 pm
		hi
	Jonathan 02:50:32 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 02:51:25 pm
		i want to post ads on this site.
	Jonathan 02:52:07 pm
		Sure we do provide affiliation program where you can post pre-made ads and receive $100 per a referral for every new hosting customer who signs up for a year.

If you want I can pass on your query to our Sales Experts who would be able to help you further.
	Visitor 02:53:53 pm
		do you allow guest posts
	Jonathan 02:54:53 pm
		If you had a question related to one of our blog articles, you can email [email-masked] 
	Visitor 02:56:58 pm
		could you kindly give me email of admin f your site.
		i want to collaborate for long term. i am a reseller.
		need info regarding pricing for guest posts, link insertion etc
	Jonathan 02:58:58 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:59:38 pm
		Kamila Sufi
		Kamila Sufi.   [email-masked]
	Jonathan 03:01:32 pm
		May I also have your phone number with international calling code please. 
		Are we still connected? 
	Visitor 03:05:45 pm
		+923475190055
	Jonathan 03:06:19 pm
		Thanks for the information I will forward this to our team and ur experts will be in touch with you soon 
		Is there anything else I can help you with today? 
	Visitor 03:06:48 pm
		Thank you
	Jonathan 03:06:51 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:07:12 pm
		Jonathan archived the chat

	16m 51s

Chat has been opened from website: https://www.colocationamerica.com/blog/big-data-and-education

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com